﻿@font-face {
    font-family: 'Montserrat-Light';
    src: url('/assets/fonts/Montserrat-Light-webfont.eot');
    src: url('/assets/fonts/Montserrat-Light-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/Montserrat-Light-webfont.woff') format('woff'), url('/assets/fonts/Montserrat-Light-webfont.ttf') format('truetype'), url('/assets/fonts/Montserrat-Light-webfont.svg#Montserrat-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('/assets/fonts/Montserrat-Regular-webfont.eot');
    src: url('/assets/fonts/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/Montserrat-Regular-webfont.woff') format('woff'), url('/assets/fonts/Montserrat-Regular-webfont.ttf') format('truetype'), url('/assets/fonts/Montserrat-Regular-webfont.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('/assets/fonts/Montserrat-SemiBold-webfont.eot');
    src: url('/assets/fonts/Montserrat-SemiBold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/Montserrat-SemiBold-webfont.woff') format('woff'), url('/assets/fonts/Montserrat-SemiBold-webfont.ttf') format('truetype'), url('/assets/fonts/Montserrat-SemiBold-webfont.svg#Montserrat-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('/assets/fonts/Montserrat-Bold-webfont.eot');
    src: url('/assets/fonts/Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/Montserrat-Bold-webfont.woff') format('woff'), url('/assets/fonts/Montserrat-Bold-webfont.ttf') format('truetype'), url('/assets/fonts/Montserrat-Bold-webfont.svg#Montserrat-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#body, #head {
    font-size: 16px;
    font-family: 'Montserrat-Regular';
}



#body h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Montserrat-Semibold';
    margin: 10px 0px 10px 0px;
    line-height: 1.1em;
    font-weight: bold;
    font-style: normal;
}

.hero-wrapper h1 {
     font-family: 'Montserrat-Semibold';
}


#body p {
    font-size: 16px;
    line-height: 1.5em;
    font-family: 'Montserrat-Regular';
    margin-bottom: 20px;
}

#body .bold {
    font-family: 'Montserrat-Bold';
}

#body div {
    font-size: 16px;
    line-height: 1.5em;
    font-family: 'Montserrat-Regular';
}

#body .btn,
.hero-wrapper .btn,
.btn-sub, #head .btn{
    font-family: 'Montserrat-SemiBold';
    font-size: 18px;
    padding: 6px 14px 4px 14px;
    border-radius: 10px;
    border-width: 3px;
}


@media (min-width: 1600px) {
    .container {
        max-width: 1600px;
        width: inherit;
    }
}


.thumbnail {
    padding: 0;
    margin: 10px 0px;
    line-height: 20px;
    border: 0px solid #ddd;
}

.panel-title a:link {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

.panel-title a:hover {
    color: #FFF;
    text-decoration: none;
}

.image-bg-fixed-height {
    background-color: #009bde;
    background-size: 100% 100%;
    height: 350px;
    margin-top: -100px;
}

.feat {
    max-width: 80%;
    margin: auto;
}

.image-bg-fluid-height,
.image-bg-fixed-height {
    position: relative;
    overflow: visible;
}

.banner-box {
    position: absolute;
    bottom: -40px;
    max-width: 575px;
    right: 10%;
    background-color: rgba(0, 0, 0, 1);
    padding: 55px;
    color: #fff;
    z-index: 0;
    border-top: 5px solid #009ce6;
}

@media (max-width: 1200px) {
    .banner-box {
        right: 0%;
        width: 500px;
    }
}

.product-icon {
    max-width: 90px;
}

.top-violator-blue {
    padding: 15px 0;
    font-size: 18px;
    font-weight: bold
}

.top-violator-blue a {
    color: white;
}

/*NEW CSS*/

.whatsnew-violator {
    background-color: #009BDF;
    color: #FFF;
    padding: 20px 0;
    text-align: center;
    font-size: 28px;
    line-height: 1.3em;
    font-family: 'SourceSansPro-light';
}

.hero-wrapper {
    padding: 13% 0 7%;
}

.video_contain {
    display: block;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -100;
    overflow: hidden;
    background-color: #000;
}

video {
    min-width: 100%;
    min-height: 100%;
    z-index: -100;
    background-position: top;
    background-size: cover;
}

#video-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
}

.megamenu-navbar {
    position: absolute;
    width: 100%;
}

.megamenu-navbar {
    overflow: visible;
    border-bottom: none;
    background-color: rgba(0, 0, 0, 0.4);
}

.megamenu-dropdown .megamenu-dropbtn {
    color: #fff;
}

.megamenu-navbar a:hover,
.megamenu-dropdown:hover .megamenu-dropbtn {
    background-color: transparent;
}

.megamenu-navbar .megamenu-logo a:hover {
    background-color: transparent;
}

.megamenu-navbar-xs {
    border-bottom: none;
    background-color: rgba(0, 0, 0, 0.4);
}

.logo-black {
    display: none;
}

.logo-white {
    display: inline-block !important;
}

.full-width-banner {
    background: url(/images/home-new/Banner_Solutions.jpg) no-repeat center center;
    background-size: 100% 100%;
    padding: 60px 0px 80px 0px;
}

.full-width-white {
    padding: 80px 0;
}

.full-width-dark-blue {
    background-color: #121445;
    padding: 80px 0;
}

.full-width-dark-blue a {
    color: #009BDF;
}

.full-width-dark-blue a:hover {
    color: #337ab7;
}

.full-width-white .col-xs-5,
.full-width-dark-blue .col-xs-5 {
    text-align: right;
}

.full-width-dark-blue .col-xs-7 {
    color: #fff;
}

.full-width-bright-blue {
    background-color: #009BDF;
    padding: 80px 0;
}

.thumbnail {
    filter: grayscale(100%);
}

.invert {
    filter: invert(1);
}

.shadow {
    text-shadow: 2px 2px 4px #000000;
}

.product-icon {
    margin: -5px 10px 0px 0px;
    width: 40px;
}

/*SOLUTIONS*/

.semibold {
    font-family: 'Montserrat-SemiBold';
}

ul.nav-pills {
    width: auto;
    display: inline-block;
}

.nav-pills>li>a {
    border: 3px solid #fff;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    border-radius: 0;
    /*border-right: 0px;*/
    padding: 10px 20px;
    margin-left: -1.5px;
}

 .nav-pills>li:first-child>a {
    border-radius: 10px 0 0 10px;
}

.nav-pills>li:last-child>a {
    border-radius: 0 10px 10px 0;
    /*border-right: 3px solid #fff;*/
}

.nav-pills>li:last-child>a:hover, .nav-pills>li:last-child>a:focus {
   /* border-right: 3px solid #fff;*/
}

.nav-pills>li>a:hover,
.nav-pills>li>a:focus {
   border: 3px solid #fff;
   /*border-right: 0px;*/
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background-color: #121542;
    color: #0099dd;
    font-weight: bold;
}

.nav-pills>li+li {
    margin-left: 0px;
}

a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

hr.solid {
    max-width: 150px;
    margin: 10px auto;
    border: 0;
    border-top: 1px solid #eee;
}

span.avoidwrap {
    display: inline-block;
}